header{
	height: 75px;
}
.single header{
	position: relative;
	z-index: 105;
}
header > .container{
	position: relative;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
	max-width: 1260px;
}
header > .container > div{
	display: inline-table;
	vertical-align: middle;
	height: 100%;
}
header > .container > div > div{
	display: table-cell;
	vertical-align: middle;
	height: 100%;
}
header > .container .left{
	position: absolute;
	left: 20px;
	top: 0;
}
header > .container .middle{
	text-align: center;
	width: 100%;
	margin-left: 0%;
}
header > .container .right{
	position: absolute;
	right: 20px;
	top: 0;
	text-align: right;
}

/* logo */
header .logo{

}
header .logo .mobile{
	display: none;
}

/* menu */
.nav-menu li{
	display: inline-block;
	margin-right: 12px;
}
.nav-menu li:last-child{
	margin-right: 60px;
}
.logged-in .nav-menu li:last-child{
	margin-right: 0;
}
.nav-menu li a{
	font-family: 'Circular', sans-serif;
	font-size: 19px;
	line-height: 1;
	padding: 0 4px;
	color: inherit;
	border-bottom: 2px solid transparent;
}
.nav-menu li a:hover{
	border-color: #00f;
}
.nav-menu .current-menu-item a,
.nav-menu .current_page_item a{
	border-color: #00f;
}

/* social */
header > .container .social-header{
	display: inline-block;
	vertical-align: middle;
}
header > .container .social-header > li{
	display: inline-block;
	margin-left: 10px;
}
header > .container .social-header > li:first-child{
	margin-left: 20px;
}
header > .container .social-header > li:nth-child(n+3){
	display: none;
}
header > .container .social-header > li svg{
	width: 32px;
	height: 32px;
}
header > .container .social-header > li:hover svg{
	fill: #00f;
}

/* search */
header > .container #search-button{
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	padding: 2px;
}
header > .container #search-popup{
	position: absolute;
	display: none;
	text-align: left;
	z-index: 200;
	top: 75px;
	right: 0;
	padding: 26px 28px;
	background-color: #fff;
	border: 1px solid #bbb;
}
header > .container #search-popup #s{
	width: 190px;
}
header > .container #search-popup #search-order{
	margin-top: 20px;
}
header > .container #search-popup #search-order > li{
	display: block;
	margin-top: 8px;
}
header > .container #search-popup #search-order > li > a{
	font-family: 'Circular', sans-serif;
	font-size: 18px;
}
header > .container #search-popup #search-order > li > a svg{
	fill: #bbb;
	margin-right: 0.6em;
}

/* user navigation */
header > .container .user-nav{
	display: inline-block;
	vertical-align: middle;
}
header > .container .user-nav > a{
	display: inline-block;
}

/* toggle */
header #menu-toggle{
	display: none;
}

@media all and (max-width: 1220px), (max-height: 420px){
	header{
		height: 70px;
	}
	header > .container .middle,
	header > .container #search-button,
	header > .container .user-nav{
		display: none;
	}
	header #menu-toggle{
		display: inline-block;
	}
	header > .container #search-popup{
		top: 70px;
	}
}
@media all and (max-width: 600px){
	header .logo .mobile{
		display: block;
	}
	header .logo .desktop{
		display: none;
	}
	header > .container #search-popup #s{
		width: 140px;
	}
}


/* DROPDOWN */
#dropdown-menu{
	position: fixed;
	top: -100px;
	left: 0;
	z-index: 1000;
	width: 100%;
	min-width: 320px;
	height: 70px;
	background-color: #fff;

	-o-transition: top 0.3s;
	-ms-transition: top 0.3s;
	-moz-transition: top 0.3s;
	-webkit-transition: top 0.3s;
	transition: top 0.3s;
}
#dropdown-menu.active{
	top: 0;
}
body.admin-bar #dropdown-menu.active{
	top: 32px;
}
#dropdown-menu #read-line{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 2px;
	background-color: #00f;
}
#dropdown-menu > .container{
	position: relative;
	height: 100%;
	max-width: 1260px;
	margin: 0 auto;
	padding: 0 20px;
}
#dropdown-menu > .container > div{
	display: inline-table;
	vertical-align: middle;
	height: 100%;
}
#dropdown-menu > .container > div > div{
	display: table-cell;
	vertical-align: middle;
	height: 100%;
}
#dropdown-menu > .container .left{
	position: absolute;
	left: 20px;
	top: 0;
}
#dropdown-menu > .container .middle{
	text-align: center;
	width: 100%;
	margin-left: 0%;
}
#dropdown-menu > .container .right{
	display: none;
	position: absolute;
	right: 20px;
	top: 0;
	text-align: right;
}
@media all and (max-width: 1100px){
	#dropdown-menu > .container .middle{
		display: none;
	}
	#dropdown-menu > .container .right{
		display: inline-table;
	}
}
@media all and (max-width: 800px){
	#dropdown-menu > .container .right{
		font-size: 16px;
	}
	#dropdown-menu > .container .right .stats > div > *{
		margin-left: 5px;
	}
	#dropdown-menu > .container .right .stats > div > * > div{
		display: none;
	}
}
@media all and (max-width: 782px){
	body.admin-bar #dropdown-menu.active{
		top: 46px;
	}
}
@media all and (max-width: 600px){
	#dropdown-menu{
		height: 60px;
	}
	body.admin-bar #dropdown-menu.active{
		top: 0;
	}
	#dropdown-menu > .container .right{
		font-size: 14px;
	}
	#dropdown-menu > .container .right .stats > div > * > div{
		display: none;
	}
}


/* OVERLAY MENU */
.overlay-menu{
	position: fixed;
	display: none;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	min-width: 320px;
	min-height: 240px;
	background-color: #fff;
	z-index: 2000;
	opacity: 0;
	visibility: hidden;

	-webkit-transform: translate(0, 150px);
	-moz-transform: translate(0, 150px);
	-o-transform: translate(0, 150px);
	-ms-transform: translate(0, 150px);
	transform: translate(0, 150px);

	-o-transition: transform 0.3s, opacity 0.3s, visibility 0.3s;
	-ms-transition: transform 0.3s, opacity 0.3s, visibility 0.3s;
	-moz-transition: transform 0.3s, opacity 0.3s, visibility 0.3s;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s, visibility 0.3s;
	transition: transform 0.3s, opacity 0.3s, visibility 0.3s;
}
.overlay-menu.active{
	opacity: 1;
	visibility: visible;

	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
}
.overlay-menu .logo{
	display: inline-block;
	padding: 10px;
	margin-bottom: 10px;
}
.overlay-menu .logo svg{
	width: 220px;
	height: auto;
}
.overlay-menu .close{
	position: fixed;
	left: 80%;
	top: 10%;
	padding: 10px;
}
.overlay-menu .container{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	padding: 20px;
}
.overlay-menu h2{
	font-family: Circular, sans-serif;
	font-size: 40px;
	margin: 0 auto 20px auto;
	max-width: 960px;
}
.overlay-menu h3{
	font-size: 30px;
	margin-bottom: 20px;
	border-bottom: none;
}
.overlay-menu#mobile-menu nav ul > li a{
	display: inline-block;
	font-family: Circular, sans-serif;
	font-size: 30px;
	padding: 8px 0 0 0;
	margin-bottom: 7px;
	border-bottom: 1px solid transparent;
}
.overlay-menu#mobile-menu nav ul > li a:hover{
	border-color: #00f;
}
.overlay-menu#mobile-menu .page-item-2{
	display: none;
}
.overlay-menu#mobile-menu .lang{
	font-family: Circular, sans-serif;
	font-size: 32px;
	margin-top: 4px;
}
.overlay-menu#mobile-menu .lang ul > li{
	display: inline-block;
}
.overlay-menu#mobile-menu .lang ul > li:after{
	content: '/';
}
.overlay-menu#mobile-menu .lang ul > li:last-child:after{
	content: '';
}
.overlay-menu#mobile-menu .lang ul > li a{
	padding: 10px 0;
	text-transform: capitalize;
	display: inline-block;
}
.overlay-menu#mobile-menu .info{
	margin-top: 40px;
	font-size: 18px;
}
.overlay-menu#share-menu ul{
	margin: 0 auto;
	margin-left: -24px;
}
.overlay-menu#share-menu ul > li{
	padding: 0;
	display: inline-block;
	margin-top: 24px;
	margin-left: 24px;
}
.overlay-menu#share-menu ul > li:nth-child(4){
	display: block;
	margin: 0;
}
.overlay-menu#share-menu ul > li a{
	display: inline-block;
}
.overlay-menu#share-menu ul > li a svg{
	width: 74px;
	height: 74px;

	-o-transition: fill 0.2s;
	-ms-transition: fill 0.2s;
	-moz-transition: fill 0.2s;
	-webkit-transition: fill 0.2s;
	transition: fill 0.2s;
}
.overlay-menu .current-menu-item a,
.overlay-menu .current_page_item a,
.overlay-menu .active a{
	font-weight: bold;
}
@media all and (max-width: 340px), (max-height: 600px){
	.overlay-menu .container{
		/*text-align: left;*/
		padding: 30px;
	}
	.overlay-menu .close{
		left: auto;
		right: 30px;
		top: 30px;
	}
	.overlay-menu .logo svg{
		width: 200px;
	}
	.overlay-menu#mobile-menu nav ul > li a{
		font-size: 28px;
		padding: 2px 0;
	}
	.overlay-menu#mobile-menu .lang{
		font-size: 30px;
		margin-top: 0;
	}
	.overlay-menu#mobile-menu .lang ul > li a{
		padding: 2px 0;
	}
	.overlay-menu h2{
		font-size: 36px;
	}
	.overlay-menu h3{
		font-size: 26px;
	}
	.overlay-menu#mobile-menu .info{
		margin-top: 30px;
		font-size: 16px;
	}
	.overlay-menu#share-menu ul{
		margin-left: -12px;
	}
	.overlay-menu#share-menu ul > li{
		margin-left: 12px;
		margin-top: 12px;
	}
	.overlay-menu#share-menu ul > li a svg{
		width: 60px;
		height: 60px;
	}
}
@media all and (max-height: 500px){
	.overlay-menu .logo{
		margin-bottom: 0;
	}
	.overlay-menu .logo svg{
		width: 160px;
	}
	.overlay-menu#mobile-menu nav ul > li a{
		font-size: 24px;
		padding: 0;
	}
	.overlay-menu#mobile-menu .lang{
		font-size: 26px;
	}
	.overlay-menu#mobile-menu .lang ul > li a{
		padding: 0;
	}
	.overlay-menu#mobile-menu .info{
		margin-top: 20px;
		font-size: 13px;
	}
}
@media all and (max-height: 400px){
	.overlay-menu .logo svg{
		width: 140px;
	}
	.overlay-menu#mobile-menu nav ul > li a{
		font-size: 20px;
	}
	.overlay-menu#mobile-menu .lang{
		font-size: 24px;
	}
	.overlay-menu h2{
		font-size: 30px;
	}
	.overlay-menu h3{
		font-size: 20px;
		margin-bottom: 10px;
	}
	.overlay-menu#mobile-menu .info{
		margin-top: 15px;
	}
	.overlay-menu#share-menu ul > li a svg{
		width: 50px;
		height: 50px;
	}
}
@media all and (max-height: 300px){
	.overlay-menu .logo svg{
		width: 120px;
	}
	.overlay-menu#mobile-menu nav ul > li a{
		font-size: 16px;
	}
	.overlay-menu#mobile-menu .lang{
		font-size: 18px;
	}
	.overlay-menu#mobile-menu .info{
		margin-top: 10px;
	}
}